Bug 336951 - debugedit mishandles DW_FORM_ref_addr
debugedit mishandles DW_FORM_ref_addr
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
All Linux
high Severity medium
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-17 21:55 EDT by Roland McGrath
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-18 02:51:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
fix (594 bytes, patch)
2007-10-17 21:55 EDT, Roland McGrath
no flags Details | Diff

  None (edit)
Description Roland McGrath 2007-10-17 21:55:11 EDT
cf http://koji.fedoraproject.org/koji/taskinfo?taskID=199082

Fix attached.  This breaks one package in F8 (fpc).  I think there may be
another bug, but this one is a simple isolated fix.
Comment 1 Roland McGrath 2007-10-17 21:55:11 EDT
Created attachment 230551 [details]
Comment 2 Panu Matilainen 2007-10-18 02:51:43 EDT
Applied upstream and building into rpm right now, thanks!

Note You need to log in before you can comment on or make changes to this bug.